/*
 * STOP!!!!!!!!!!!!!!!!!!!!!
 *
 *
 * If you think you should be editing this file you're probably wrong. Please
 * contact the Client Tech team to discuss the changes you need.
 * You can also check the Client Tech wiki for documentation and

 * examples of all Client Tech owned frameworks and technologies.
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
*/

div.subnav h3{
    padding: 7px 5px 5px 15px;
    margin-bottom: 1px;
    text-transform: capitalize;
    background-color: #E3E1E1;
    cursor: pointer;
}
body.ie6 div.subnav h3, body.ie7 div.subnav h3{
    padding: 5px 6px 5px 10px;
}
div.subnav h3 a{
    color:#333;
    text-decoration:none;
}
div.subnav h3.ui-state-active{
    background: none repeat scroll 0 0 #F60;
    border: none;
}
div.subnav h3.ui-state-active a{
    color:#FFF;
}